/*
Theme Name: The Westdale
Theme URI: http://www.elegantthemes.com/gallery/divi/
description: >-
  Divi child theme for The Westdale
Template: Divi
Version: 1.0.0
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

#coming-soon-carousel #ect-carousel-wrapper .ect-carousel-date{
	margin-left: 15px!important;
	margin-right: 15px!important;
}
#coming-soon-carousel #ect-carousel-wrapper .ect-carousel-title{
	margin-left: 15px!important;
	margin-right: 15px!important;
}

.single-tribe_events .tribe-events-cal-links{
	display: none;
}

a{
	text-decoration: underline;
}

#top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a{
	text-decoration: underline;
}

li.showtime-listing{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    border-bottom: 1px solid;
    padding-bottom: 0.4em;
    margin-bottom: 0.4em;
}
.showtime-date{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
	
}


.showtime-buy.button{
	margin-left: 0.4em;
    margin-bottom: 0;
    min-width: 126px;
    text-align: center;
}

.primary{
	background: #D52D2D;
    color: #fff;
    border: 1px solid #D52D2D;
}

.button{
	padding: 0.6em 1em;
    background: #000;
    color: #fff;
    -webkit-transition: background .2s;
    transition: background .2s;
    vertical-align: middle;
    border: 1px solid #e6e5e5;
    text-align: center;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 1em;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 16px;
}

/*********** Events Calendar Styling ***************/
.tribe-events-calendar th{
	font-size: 9px!important;
	color: #fff!important;
	background-color: #000;
}

/* Hide short text by default (resolution > 1200px)*/
.short-text { display: none; }

/* When resolution <= 1200px, hide short text and show full text*/
@media (max-width: 1050px) {
    .short-text { display: table-row; }
    .full-text { display: none; }
}

.entry-content thead th, .entry-content tr th{
	padding: 0px 10px;
}

#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title{
	font-family: inherit;
}

/* Buttons for the month view of calendar */

.calendar-day-button{
	position: relative;
    font-weight: 500;
    line-height: 1.7em!important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    font-size: 12px!important;
    letter-spacing: 0;
    padding: 5px 8px;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
	color: black;
	margin-top: 5px;
	display: block;
	text-align: center;
	max-width: 90px;
}

.button-film:hover{
	background-color: #f5bf9b;
	color: white;
}

.button-film{
	border: 2px solid #f5bf9b;
}

.button-talks:hover{
	background: #83cfcd;
		color: white;
}

.button-talks{
	border: 2px solid #83cfcd;
}

.button-music:hover{
	background: #e1e668;
		color: white;
}


.button-music{
	border: 2px solid #e1e668;
}

.button-performance:hover{
	background: #fa9d27;
		color: white;
}


.button-performance{
	border: 2px solid #fa9d27;
}

.button-events:hover{
	background: #c9829e;
		color: white;
}


.button-events{
	border: 2px solid #c9829e;
}

.button-fallback:hover{
	background: #000000;
		color: white;
}


.button-fallback{
	border: 2px solid #000000;
}

.tribe-events-month-event-title br{
	line-height: 2em;
}

#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title {
	font-size: 16px;
	overflow: initial;
}

body .tribe-events-calendar .tribe-events-tooltip { visibility:hidden !important; }

#tribe-events-content a.url:hover {
	text-decoration: underline;
}

.tribe-events-shortcode .tribe-events-month table .type-tribe_events{
	margin: 0;
}

.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a{
	background-color: #f5d861;
}

.tribe-events-othermonth div[id*=tribe-events-daynum-]{
	opacity: .3;
}

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Hide Sidebar ***/
/*#sidebar {display:none;}*/
 
/*** Expand the content area to fullwidth ***/
/*@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}*/

.event-block{
	background-color:#F5F5F5;
}

.tribe-events-back {
	margin: 20px 0 20px;
}

.showtimes{
	font-size: 22px;
		font-weight:bold;
}
.tickets{
	font-size: 22px;
	font-weight:bold;
}





.tribe-events-ical{
	display:none!important;
}

.print-calendar{
	position: relative;
    font-weight: 500;
    line-height: 1.7em!important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    font-size: 16px!important;
    letter-spacing: 0;
    padding: 8px 12px;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
	color: white;
	display: block;
	text-align: center;
	background-color: #000;
	max-width: 150px;
}

.print-button-wrapper{
	float:right;
	padding: 15px 0px;
	color:white;
}

.for-print{
	display:none;
}

.nav ul li a:hover{
	text-decoration: underline!important;
	background-color: inherit;
}

ul.calendar-list{
padding: 0.4em 0;
}

li.calendar-list:first-child {
    border-top: 1px solid;
    padding-top: 0.4em;
}

li.calendar-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    border-bottom: 1px solid;
    padding-bottom: 0.4em;
    margin-bottom: 0.4em;
}

.calendar-list-date {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
	padding-right: 5px;
}



.calendar-list-button.wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.tribe-events-list .tribe-events-loop .tribe-events-content{
	width: 100%;
}

.et_pb_blurb_content{
	max-width: none;
}

.tribe-events-list .tribe-events-event-image img{
	max-width:300px;
	float: left;
}
.ect-carousel-image, .ect-carousel-image a{
	height:auto!important;
}

.tribe-events-list .tribe-events-list-event-title{
	margin-bottom: 15px;
}

.ect-carousel-image img{
	height:auto!important;
}

#ect-carousel-wrapper .ect-carousel-image{
	background: white!important;
}


#ect-carousel-wrapper .ect-carousel-event-area{
	box-shadow:none!important;
}

#ect-carousel-wrapper .ect-carousel-title h4 a{
	font-weight:normal!important;
}

.film-carousel{
	background-color:#f5bf9b!important;
}

.talks-carousel{
	background-color: #83cfcd!important;
}


.music-carousel{
	background-color: #e1e668!important;
}


.performance-carousel{
	background-color: #fa9d27!important;
}

.event-carousel{
	background-color: #c9829e!important;
}

#ect-carousel-wrapper .style-2 .ect-carousel-date{
	box-shadow: none!important;
}

#ect-carousel-wrapper .ect-carousel-date{
	text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
	font-size:14px!important;
	margin: -5px 0 0 0!important;
	width:initial!important;
	padding: 10px 10px!important;
}




@media (max-width: 980px){
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 40%;
	max-height: 90%;
	}}

.et_pb_team_member_description{
	padding: 20px 30px!important;
}

.et_pb_team_member_image{
	margin-right: 0px;
}

@media only screen and (max-width: 520px){
	.event-list-description{
		width: 100%;
	}
	.tribe-events-list .tribe-events-loop .tribe-events-content{
		width: 100%;
	}
	.tribe-events-list .tribe-events-loop .tribe-events-event-image{
		width: 100%;
		text-align: left;
	}
}

.tribe-events-list .tribe-events-loop .tribe-events-event-image{
	width:100%;
}

.event_list{
	width:100%;
}

.tribe-events-event-schedule-details{
	display:none;
}
.tribe-events-calendar td.tribe-events-past{
	opacity: 0.3;
}

#legend_box{
	text-align: left!important;
    width: 80%;
    float: left;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight:bold!important;
	font-size: 14px!important;
	font-family: futura-pt, sans-serif!important;
	margin-bottom: .5em;
}

.style-3 .ect-carousel-event-area{
	border-radius:0px!important;
}

#ect-carousel-wrapper .ect-carousel-title h4 a{
	text-decoration:none!important;
	font-size: 20px!important;
}
#ect-carousel-wrapper .ect-carousel-title h4 a:hover{
	text-decoration:underline!important;
}

.ect-carousel-title h4{
	margin-top: 0px!important;
}

.ect-carousel-readmore a{
	padding: 0.4em 1em!important;
    background: #f7cf3b;
    color: #fff!important;
    -webkit-transition: background .2s;
    transition: background .2s;
    vertical-align: middle;
    border: 1px solid #e6e5e5;
    text-align: center;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 1em;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 16px;
	width: initial!important;
}

.ect-carousel-title{
	padding: 0!important;
	margin-top:10px;
}

.style-3 .ect-carousel-title h4{
	margin-left:20px!important;
	margin-right:20px!important;
}

.drop_menu ul {
right: 0px !important;
}


.tribe-events-notices{
	background: white;
	border-radius: 0px;
	border: 0px solid black;
	color: black;
	text-shadow: none;

}

.tribe-this-week-widget-header-date{
	font-size:18px;
	padding: 10px 0px;
	text-align: center;
}

